{
  "name": "host908590.hostido.net.pl",
  "host": "host908590.hostido.net.pl",
  "protocol": "ftp",
  "port": 21,
  "username": "www@rockowa.com",
  "password": "5c5KEKTn2uqnxrXj",
  "remotePath": "/public_html/",
  "uploadOnSave": false,
  "useTempFile": false,
  "openSsh": false
}
